body {
	font-size: 100%;
	font-family: Arial,Tahoma,Sans-Serif;
}

img {
	border: 0;
}

table, li, p {
	font-size: 90%;
}

p {
	line-height: 120%;
	font-family: Arial,Tahoma,Sans-Serif;
	margin-left: 20px;
	margin-top: 0em;
	margin-bottom: 0.8em;
}

p.email {

	margin-left: 110px;
}

a, a:link, a:visited {
	color: #FFFFFF;
}

a:hover {
	text-decoration: none;
}

h1 {
	font-family: Arial,Tahoma,Sans-Serif;
	font-size: 170%;
	font-weight: normal;
	color: #464646;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 1.2em;
	margin-bottom: 0.6em;
}

h2 {
	font-size: 140%;
	font-weight: normal;
	color: #464646;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 1.2em;
	margin-bottom: 0.5em;
}

ul {
	margin-top: 30px;
	margin-bottom: 50px;
}
 
li {
	list-style-image: url("images/li_circle_dark.gif");
	list-style-position: outside;
	margin-top: 0em;
	margin-bottom: 0.8em;
	padding-left: 5px;
}